Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
97057Oracle Linux 6 / 7 : Unbreakable Enterprise kernel (ELSA-2017-3514)NessusOracle Linux Local Security Checks2/8/20179/8/2021
high
93165SUSE SLED12 / SLES12 Security Update : kernel (SUSE-SU-2016:1690-1)NessusSuSE Local Security Checks8/29/20161/6/2021
high
93216openSUSE Security Update : the Linux Kernel (openSUSE-2016-1029)NessusSuSE Local Security Checks8/30/20161/19/2021
high
93299SUSE SLED12 / SLES12 Security Update : kernel (SUSE-SU-2016:2105-1)NessusSuSE Local Security Checks9/2/20161/6/2021
high
91876Ubuntu 14.04 LTS : linux-lts-xenial vulnerabilities (USN-3016-4)NessusUbuntu Local Security Checks6/28/20169/18/2019
high
124816EulerOS Virtualization 3.0.1.0 : kernel (EulerOS-SA-2019-1492)NessusHuawei Local Security Checks5/13/20191/6/2021
critical
124973EulerOS Virtualization for ARM 64 3.0.1.0 : kernel (EulerOS-SA-2019-1520)NessusHuawei Local Security Checks5/14/20192/8/2021
critical
90955Fedora 24 : kernel-4.5.3-300.fc24 (2016-4ce97823af)NessusFedora Local Security Checks5/9/20161/11/2021
medium
99160Oracle Linux 6 / 7 : Unbreakable Enterprise kernel (ELSA-2017-3534)NessusOracle Linux Local Security Checks4/3/20179/8/2021
high
100235Oracle Linux 6 : Unbreakable Enterprise kernel (ELSA-2017-3567)NessusOracle Linux Local Security Checks5/17/20179/8/2021
critical
91884Ubuntu 12.04 LTS : linux vulnerabilities (USN-3021-1)NessusUbuntu Local Security Checks6/28/20169/18/2019
high
91877Ubuntu 15.10 : linux vulnerabilities (USN-3017-1)NessusUbuntu Local Security Checks6/28/20169/18/2019
high
91878Ubuntu 15.10 : linux-raspi2 vulnerabilities (USN-3017-2)NessusUbuntu Local Security Checks6/28/20169/18/2019
high
92119Fedora 23 : kernel (2016-7d900003e6)NessusFedora Local Security Checks7/14/20161/11/2021
medium
99163OracleVM 3.3 : Unbreakable / etc (OVMSA-2017-0057) (Dirty COW)NessusOracleVM Local Security Checks4/3/20176/3/2021
critical
91736openSUSE Security Update : the Linux Kernel (openSUSE-2016-753)NessusSuSE Local Security Checks6/22/20161/19/2021
critical
100238OracleVM 3.2 : Unbreakable / etc (OVMSA-2017-0106)NessusOracleVM Local Security Checks5/17/20171/4/2021
critical
93104openSUSE Security Update : the Linux Kernel (openSUSE-2016-1015)NessusSuSE Local Security Checks8/25/20161/19/2021
critical
91883Ubuntu 14.04 LTS : linux-lts-vivid vulnerabilities (USN-3020-1)NessusUbuntu Local Security Checks6/28/20169/18/2019
high
91880Ubuntu 14.04 LTS : linux vulnerabilities (USN-3018-1)NessusUbuntu Local Security Checks6/28/20169/18/2019
high
91873Ubuntu 16.04 LTS : linux vulnerabilities (USN-3016-1)NessusUbuntu Local Security Checks6/28/20169/18/2019
high
92133Fedora 22 : kernel (2016-a159c484e4)NessusFedora Local Security Checks7/14/20161/11/2021
high
97120OracleVM 3.2 : Unbreakable / etc (OVMSA-2017-0041)NessusOracleVM Local Security Checks2/13/20171/4/2021
high
97117Oracle Linux 6 / 7 : Unbreakable Enterprise kernel (ELSA-2017-3515)NessusOracle Linux Local Security Checks2/13/20179/8/2021
high
93168SUSE SLED12 / SLES12 Security Update : kernel (SUSE-SU-2016:1696-1)NessusSuSE Local Security Checks8/29/20161/6/2021
high
93370SUSE SLES11 Security Update : kernel (SUSE-SU-2016:2245-1)NessusSuSE Local Security Checks9/8/20161/19/2021
critical
91886Debian DSA-3607-1 : linux - security updateNessusDebian Local Security Checks6/29/20161/11/2021
critical
91879Ubuntu 14.04 LTS : linux-lts-wily vulnerabilities (USN-3017-3)NessusUbuntu Local Security Checks6/28/20169/18/2019
high
91875Ubuntu 16.04 LTS : linux-snapdragon vulnerabilities (USN-3016-3)NessusUbuntu Local Security Checks6/28/20169/18/2019
high
91687Debian DLA-516-1 : linux security updateNessusDebian Local Security Checks6/20/20161/11/2021
critical
97119OracleVM 3.3 : Unbreakable / etc (OVMSA-2017-0040)NessusOracleVM Local Security Checks2/13/20171/4/2021
high
97079OracleVM 3.4 : Unbreakable / etc (OVMSA-2017-0039)NessusOracleVM Local Security Checks2/9/20171/4/2021
high
97118Oracle Linux 6 : Unbreakable Enterprise kernel (ELSA-2017-3516)NessusOracle Linux Local Security Checks2/13/20179/8/2021
high
93164SUSE SLES11 Security Update : kernel (SUSE-SU-2016:1672-1)NessusSuSE Local Security Checks8/29/20161/19/2021
high
91874Ubuntu 16.04 LTS : linux-raspi2 vulnerabilities (USN-3016-2)NessusUbuntu Local Security Checks6/28/20169/18/2019
high
91881Ubuntu 12.04 LTS : linux-lts-trusty vulnerabilities (USN-3018-2)NessusUbuntu Local Security Checks6/28/20169/18/2019
high
91882Ubuntu 14.04 LTS : linux-lts-utopic vulnerabilities (USN-3019-1)NessusUbuntu Local Security Checks6/28/20169/18/2019
high
92007openSUSE Security Update : the Linux Kernel (openSUSE-2016-862)NessusSuSE Local Security Checks7/12/20161/19/2021
high
96903SUSE SLES11 Security Update : kernel (SUSE-SU-2017:0333-1)NessusSuSE Local Security Checks1/31/20171/19/2021
critical